/********************* Tags ********************/

body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
	text-align:left;
	width: 100%;
	height: 100%;
	background-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	line-height: normal;
	overflow: auto;
}
a:hover {
	color: #ffffff;
	background-color: #000066;
}
a, #content, #nav {
	color: #000066;
}
a {
	text-decoration: none;
	font-weight: bold;
	color: #000066;
}
h1 { 
	font-size: 1.2em;
	margin-top: 10px;
} 
h2 { 
	font-size: 1.0em;
	margin-top: 6px;
}  
ol {
	list-style-image: none;
	list-style: none;
	line-height: 1.5em;
} 
img {
	border: none;
} 


/********************* IDs *********************/

#main, #content, #nav {
	position: absolute;
	top: 97%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
} 
#main, #content{
	background-repeat: no-repeat;
} 
#main { 
	height: 500px;
	width: 900px;
	background-image: url(background.jpg);
	background-position: center top;
	z-index: 1;
	left: 50%;
	top: 50%;
	margin-left: -450px;
	margin-top: -250px;
	border:thin;
	border-style: solid;
	border-color: #000066;
}
#content { 
 	height: 359px;
	width: 517px;
	top: 128px;
	left: 19px;
	z-index: 2; 
	text-align: justify;
	overflow: auto;
	padding-right: 5px;
	font-size: 0.8em;
}
#nav { 
 	height: 307px;
	width: 234px;
	top: 168px;
	left: 648px;
	z-index: 2; 
	text-align: left;
	overflow: auto;
	padding-right: 10px;
}
